I'm trying to upgrade from ZAM 7.1 to ZAM 7.5. When I run the 7.5
installer the "software only" option is grayed out. When I choose
Enterprise Install/Upgrade, it runs then errors with "database schema
mismatch" and won't complete. Do I need to run the installer on the db
server? My ZAM instance is connecting to remote SQL 2000 database.